#pfgWrapStripe.newNav{margin:0 -8px;zoom:1;position:relative;z-index:20;}
#pfgStripe{background-color:#E8F0F6;border:1px solid #CCDDEC;padding:8px 0 4px 0;}
#pfgWrapStripe.newNav #pfgStripe{background-color:#f7f7f7;border:none;border-bottom:1px solid #dfdfdf;padding:8px 0 4px 0;}
.pfgUR,.pfgUL,.pfgUC,.pfgLR,.pfgLL,.pfgLC,.pfgCenterRow,.pfgOLHeader,.pfgCenterContent,.pfgOLUR,.pfgOLUL,.pfgOLUC,.pfgOLLR,.pfgOLLL,.pfgOLLC,.pfgSelectorIcon,#pfgGoButton,#pfgTitleBox{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/auto-pfg-othermotive-sprite._V156668458_.png);background-repeat:no-repeat;}
.ie6 .pfgUR,.ie6 .pfgUL,.ie6 .pfgUC,.ie6 .pfgLR,.ie6 .pfgLL,.ie6 .pfgLC,.ie6 .pfgCenterRow,.ie6 .pfgOLHeader,.ie6 .pfgCenterContent,.ie6 .pfgOLUR,.ie6 .pfgOLUL,.ie6 .pfgOLUC,.ie6 .pfgOLLR,.ie6 .pfgOLLL,.ie6 .pfgOLLC,.ie6 .pfgSelectorIcon,.ie6 #pfgGoButton,.ie6 #pfgTitleBox{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/auto-pfg-othermotive-sprite._V156668468_.gif);background-repeat:no-repeat;}
.newNav .pfgUR,.newNav .pfgUL,.newNav .pfgUC,.newNav .pfgLR,.newNav .pfgLL,.newNav .pfgLC,.newNav .pfgCenterRow,.newNav .pfgOLHeader,.newNav .pfgCenterContent,.newNav .pfgOLUR,.newNav .pfgOLUL,.newNav .pfgOLUC,.newNav .pfgOLLR,.newNav .pfgOLLL,.newNav .pfgOLLC,.newNav .pfgSelectorIcon,.newNav #pfgGoButton,.newNav #pfgTitleBox{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/auto-pfg-othermotive-sprite-gray._V140227894_.png);}
.newNav.ie6 .pfgUR,.newNav.ie6 .pfgUL,.newNav.ie6 .pfgUC,.newNav.ie6 .pfgLR,.newNav.ie6 .pfgLL,.newNav.ie6 .pfgLC,.newNav.ie6 .pfgCenterRow,.newNav.ie6 .pfgOLHeader,.newNav.ie6 .pfgCenterContent,.newNav.ie6 .pfgOLUR,.newNav.ie6 .pfgOLUL,.newNav.ie6 .pfgOLUC,.newNav.ie6 .pfgOLLR,.newNav.ie6 .pfgOLLL,.newNav.ie6 .pfgOLLC,.newNav.ie6 .pfgSelectorIcon,.newNav.ie6 #pfgGoButton,.newNav.ie6 #pfgTitleBox{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/auto-pfg-othermotive-sprite-gray._V140227894_.gif);}
.pfgSelectBox{width:12.5em;float:left;position:relative;margin-right:6px;z-index:50;margin-bottom:4px;}
.pfgSelectTopRow,.pfgSelectBottomRow{height:5px;overflow:hidden;position:relative;clear:both;z-index:100;}
.pfgUR,.pfgUL,.pfgUC,.pfgLR,.pfgLL,.pfgLC{height:5px;overflow:hidden;}
.pfgUL,.pfgUC,.pfgLL,.pfgLC{position:absolute;top:0;}
.pfgUR,.pfgLR{float:right;}
.pfgUR,.pfgUL,.pfgLR,.pfgLL{position:relative;width:8%;z-index:300;}
.pfgUC,.pfgLC{width:92%;left:4%;z-index:200;}
.pfgUL{background-position:0 0;left:0;}
.hilite .pfgUL{background-position:0 -205px;}
.disable .pfgUL{background-position:0 -122px;}
.pfgGarage .pfgUL{background-position:0 -446px;}
.hilite .pfgDDOverlay .pfgUL{background-position:0 0;left:0;}
.pfgUR{background-position:right 0;}
.hilite .pfgUR{background-position:right -205px;}
.disable .pfgUR{background-position:right -122px;}
.pfgGarage .pfgUR{background-position:right -446px;}
.hilite .pfgDDOverlay .pfgUR{background-position:right 0;}
.pfgUC{background-position:-5px 0;}
.hilite .pfgUC{background-position:-5px -205px;}
.disable .pfgUC{background-position:-5px -122px;}
.pfgGarage .pfgUC{background-position:-5px -446px;}
.hilite .pfgDDOverlay .pfgUC{background-position:-5px 0;}
.pfgLL{background-position:0 -72px;left:0;}
.hilite .pfgLL{background-position:0 -277px;}
.disable .pfgLL{background-position:0 -194px;}
.pfgGarage .pfgLL{background-position:0 -519px;}
.pfgLR{background-position:right -72px;}
.hilite .pfgLR{background-position:right -277px;}
.disable .pfgLR{background-position:right -194px;}
.pfgGarage .pfgLR{background-position:right -519px;}
.pfgLC{background-position:-5px -72px;}
.hilite .pfgLC{background-position:-5px -277px;}
.disable .pfgLC{background-position:-5px -194px;}
.pfgGarage .pfgLC{background-position:-5px -519px;}
.pfgCenterRow{background-position:right -5px;position:relative;width:100%;}
.hilite .pfgCenterRow{background-position:right -210px;}
.disable .pfgCenterRow{background-position:right -127px;}
.pfgGarage .pfgCenterRow{background-position:right -451px;}
.pfgCenterContent{background-position:left -5px;margin-right:5px;padding-left:5px;vertical-align:top;position:relative;}
.hilite .pfgCenterContent{background-position:left -210px;}
.disable .pfgCenterContent{background-position:left -127px;}
.pfgGarage .pfgCenterContent{background-position:left -451px;}
.pfgDataDisplay{font-weight:normal;width:9.2em;padding:.23em 0 .1em .67em;overflow:hidden;cursor:pointer;margin:0;font-size:1em;color:#000;white-space:nowrap;}
.hilite .pfgDataDisplay{font-weight:bold;}
.disable .pfgDataDisplay{color:#999;cursor:default;}
.pfgGarage .pfgDataDisplay{color:#FFF;font-weight:bold;}
.pfgSelectorIcon{display:block;float:right;position:relative;background-position:0 -80px;border:0;height:17px;width:19px;text-indent:-100em;margin:.1em .05em 3px 0;overflow:hidden;cursor:pointer;}
.pfgGarage .pfgSelectorIcon{background-position:-0 -97px;}
.disable .pfgSelectorIcon{background-position:-38px -80px;cursor:default;}
.pfgGarage.disable .pfgSelectorIcon{background-position:-38px -97px;}
.pfgClear{clear:both;}
#pfgGoButton{display:block;float:left;background-position:-61px -80px;border:0;width:40px;height:27px;margin:.2em 0 0 0;text-indent:-100em;overflow:hidden;}
#pfgGoButton.enable{background-position:-101px -80px;cursor:pointer;}
#pfgTitleBox{float:left;background-position:-144px -80px;width:110px;height:35px;margin:0 20px 7px 20px;overflow:hidden;}
#pfgGarageDropdown.pfgSelectBox{float:right;width:13.3em;position:relative;margin-left:1.8em;}
#pfgDDGarageOverlay .pfgSelectBox{width:13.3em;}
#pfgGarageDropdown .pfgDataDisplay{width:10em;}
.pfgGarageCount{font-size:75%;font-weight:normal!important;}
.pfgDDOverlay{position:absolute;left:0;top:0;z-index:500;}
.pfgDDOverlay .pfgSelectorIcon{background-position:-19px -80px;z-index:600;}
#pfgDDGarageOverlay .pfgSelectorIcon{background-position:-19px -97px;}
.pfgDDOverlay .pfgCenterContent{background-position:left -292px;height:40px;}
.pfgDDOverlay .pfgCenterRow{background-position:right -292px;position:relative;z-index:800;}
#pfgDDGarageOverlay .pfgUR{background-position:right 0;}
#pfgDDGarageOverlay .pfgUL{background-position:left 0;}
#pfgDDGarageOverlay .pfgUC{background-position:-5px 0;}
.pfgDDOverlay .pfgDataDisplay{font-weight:bold;color:#000;}
.pfgOLTopRow,.pfgOLBottomRow{height:5px;width:100%;overflow:hidden;position:relative;z-index:749;}
.pfgOLContentBox{position:absolute;top:44px;left:-1em;z-index:700;}
#pfgDDGarageOverlay .pfgOLContentBox{right:0;left:auto;}
.pfgOLUL,.pfgOLUR,.pfgOLLL,.pfgOLLR,.pfgOLUC,.pfgOLLC{height:5px;overflow:hidden;}
.pfgOLUL,.pfgOLLL,.pfgOLUC,.pfgOLLC{position:absolute;top:0;}
.pfgOLUR,.pfgOLLR{float:right;}
.pfgOLUL,.pfgOLUR,.pfgOLLL,.pfgOLLR{width:4%;z-index:700;}
.pfgOLUC,.pfgOLLC{background-repeat:repeat-x;width:94%;left:4%;z-index:650;}
.ie6 .pfgOLUC,.ie6 .pfgOLLC,.ie6 .pfgOLHeader{background-repeat:repeat-x;}
.pfgOLUL{background-position:left -286px;left:0;}
.pfgOLUR{background-position:right -286px;}
.pfgOLUC{background-position:0 -429px;}
.pfgOLCenterRow{border-left:1px solid #146EB4;border-right:1px solid #146EB4;background-color:#FFF;zoom:1;}
.pfgOLLL{background-position:left -420px;left:0;}
.pfgOLLR{background-position:right -420px;}
.pfgOLLC{background-position:0 -437px;}
.pfgOLHeader{background-position:0 -528px;background-repeat:repeat-x;height:50px;overflow:hidden;}
.pfgOLHeaderContent{padding:5px 15px;overflow:hidden;}
#pfgDDYearOverlay .pfgVehicleType{float:left;margin:10px 6px;color:#444;}
.pfgOLContentWrap{padding:.5em 1em 0 1em;display:inline-block;zoom:1;}
#pfgDDYearOverlay .pfgOLContentBox{left:-9em;}
.pfgOLShim{height:1px;width:13em;overflow:hidden;}
#pfgDDGarageOverlay .pfgOLUR{background-position:right -300px;}
#pfgGarageError{width:16em;}
#pfgGarageEmpty{width:16em;}
#pfgYourGarageLink{text-align:center;font-size:90%;padding-bottom:.5em;}
#pfgYourGarageLink a{text-decoration:underline;}
#pfgGarageScroll{overflow:auto;}
.pfgTable{border:none;margin:0 .3em 0 .3em;}
.pfgTable td{vertical-align:top;padding:0 1.0em;}
.pfgTable th{padding-bottom:.7em;font-weight:bold;}
.pfgTable td div{color:#CCC;margin-bottom:.7em;}
#pfgCarSelectForm{margin:0;padding:0;}
.pfgOLContentWrap a:link,.pfgOLContentWrap a:visited,.pfgOLContentWrap a:hover,.pfgOLContentWrap a:active{color:#004B91;text-decoration:none;white-space:nowrap;display:block;}
.pfgTable td a:hover{background-color:#E8F0F6;}
.pfgDataDisplay,.pfgTable td,.pfgTable th{font-family:verdana,arial,helvetica,sans-serif;}
.pfgTable td a.pfgSelected{font-weight:bold;}
.pfgIcnChat,.pfgIcnCheck,.pfgIcnAlert,.pfgIcnError{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/common/sprites/sprite-site-wide-2._V214202442_.png);background-repeat:no-repeat;}
.pfgIcnChat{background-position:0 -190px;}
.pfgIcnCheck{background-position:-30px -190px;}
.pfgIcnAlert{background-position:-60px -190px;}
.pfgIcnError{background-position:-90px -190px;}
.pfgIcon{float:left;height:25px;width:25px;margin-right:4px;}
.pfgDetailEntityLink{font-size:85%;margin-top:0;margin-left:150px;}
#pfgFitResults{padding:.7em .7em 0;}
#pfgFitIcon{float:left;height:25px;width:25px;margin:4px 0 0 0;}
#pfgFitIndent{margin-left:35px;margin-bottom:0;}
#pfgFitMessage,.pfgFitEntryTitle{font-weight:bold;}
.pfgFitEntry{font-size:90%;}
.pfgLadderLink{margin-top:.25em;}
#pfgResultDivider{margin:.5em 0 0 0;clear:left;}
#pfgLBHeader{color:#000;font-size:120%;margin-bottom:0;margin-left:108px;}
.pfgLBText{font-weight:normal;font-size:.9em;margin:.2em 0 0 108px;}
#pfgLBCategoryHeader{font-weight:bold;}
#pfgLightboxDropdown{height:27.5em;margin-left:102px;margin-top:50px;}
#pfgLightboxFooter{text-align:center;font-weight:bold;font-size:90%;}
.pfgLinkPointer{color:#ED8305;}
#pfgPop.ap_popover_unsprited .ap_body .ap_left{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_left_17-yellow._V196468900_.png);}
#pfgPop.ap_popover_unsprited .ap_body .ap_right{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_right_17-yellow._V196468901_.png);}
#pfgPop.ap_popover_unsprited .ap_header .ap_left{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_top_left-yellow._V196468902_.png);}
#pfgPop.ap_popover_unsprited .ap_header .ap_right{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_top_right-yellow._V196468900_.png);}
#pfgPop.ap_popover_unsprited .ap_header .ap_middle{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_top-yellow._V196468907_.png);}
#pfgPop.ap_popover_unsprited .ap_footer .ap_left{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_bottom_left-yellow._V196468903_.png);}
#pfgPop.ap_popover_unsprited .ap_footer .ap_right{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_bottom_right-yellow._V196468903_.png);}
#pfgPop.ap_popover_unsprited .ap_footer .ap_middle{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_bottom-yellow._V196740041_.png);}
#pfgPop.ap_popover_unsprited .ap_pointer_attr,#pfgPop.ap_popover_unsprited .ap_pointer_ymm{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/po_top_pointer._V196741982_.png);}
#pfgBubble.ap_popover_unsprited .ap_pointer{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/blue/po_top_pointer._V169496853_.gif);}
#pfgPop.ap_popover_sprited .ap_body .ap_left,#pfgPop.ap_popover_sprited .ap_body .ap_right{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/sprite-v-yellow._V196752422_.png);}
#pfgPop.ap_popover_sprited .ap_header .ap_left,#pfgPop.ap_popover_sprited .ap_header .ap_right,#pfgPop.ap_popover_sprited .ap_header .ap_middle,#pfgPop.ap_popover_sprited .ap_footer .ap_left,#pfgPop.ap_popover_sprited .ap_footer .ap_right,#pfgPop.ap_popover_sprited .ap_footer .ap_middle,#pfgPop.ap_popover_sprited .ap_closebutton,#pfgPop .ap_pointer_ymm,#pfgPop .ap_pointer_attr{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/yellow/sprite-h-yellow._V196753686_.png);}
#pfgBubble.ap_popover_sprited .ap_pointer{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/automotive/part-finder/popover/blue/sprite-h_blue._V169496853_.png);background-position:0 -165px;}
#pfgPop.ap_popover_sprited .ap_content{padding:12px 0 4px 12px;background-color:#FFD;}
#pfgPop .ap_body{background-color:#FFD;}
#pfgPop.ap_popover_unsprited .ap_content{padding:12px 0 4px 12px;background-color:#FFD;}
#pfgPop .ap_titlebar{display:block;background-color:transparent;border-bottom:none;padding-top:4px;}
#pfgPop.ap_popover_sprited .ap_pointer_ymm{position:absolute;overflow:hidden;width:28px;height:16px;background-position:0 -165px;top:-9px;left:110px;}
#pfgPop.ap_popover_sprited .ap_pointer_attr{position:absolute;overflow:hidden;width:28px;height:16px;background-position:0 -165px;top:-9px;left:210px;}
#pfgPop.ap_popover_unsprited .ap_pointer_ymm{position:absolute;overflow:hidden;width:28px;height:16px;top:-9px;left:110px;}
#pfgPop.ap_popover_unsprited .ap_pointer_attr{position:absolute;overflow:hidden;width:28px;height:16px;top:-9px;left:210px;}
#pfgBubble .ap_pointer{position:absolute;overflow:hidden;width:28px;height:16px;top:-9px;left:145px;}
#pfgBubble.ap_popover_unsprited .ap_pointer{top:-11px;}
#pfgBubble .ap_content{padding:0 12px;font-size:85%;}
#pfgBubble .ap_body{min-height:26px;}
#pfgBubble .ap_header *,#pfgBubble .ap_footer *{height:16px;}